h1 {
	text-align: center;
	color: red;
}
* {
	font-style: sans-serif;
}

body {
	margin: auto;
	width: 800px;
}
article p {
	color: gray;
}

#author {
	font-style: italic;
}

h2 {
	text-align: center;
}

a {
	text-transform: uppercase;
}

a:link {
	color: pink;
}

a:visited {
	color: pink;
}
